templates:
- code-corlab
- maven-appassembler
- base

catalog:
  title: RSB Performance Test API

variables:
  keywords:
  - rsb
  - performance
  - testing

  redmine-project: rsb-performance-test-api

  repository: https://code.cor-lab.de/git/rsb-performance-test-api.git
  branches:
  - master
  - '0.4'
